Subject: HP-UX 10.20 multicasting bug status

From: "Jeffrey S. Curtis" <[email-masked]>
Date: Wed, 13 Nov 1996 16:13:41 -0600

FYI-

The multicasting bug under HP-UX 10.20 now has an HP SR associated with
it; the number is 5003345207.  I strongly suspect that this means that a
patch is forthcoming.

Jeff
-- 
Jeffrey S. Curtis                      | Internetwork Manager
Argonne National Laboratory            | Email: [email-masked]
9700 South Cass Avenue, ECT-221        | Voice: 630/252-1789
Argonne, IL 60439                      | Fax:   630/252-9689